-- binding labels
BINDING_HEADER_PETINFOHEADER = 'PetInfoFu'
BINDING_NAME_PETINFONAME     = 'Trainiert Euren Begleiter'

local AceLocale = AceLibrary("AceLocale-2.2"):new("PetInfoFu")

AceLocale:RegisterTranslations("deDE", function() 
    return {
	["NAME"] = "PetInfoFu",
	["DESCRIPTION"] = "Begleiter-Informations-Fenster.",
	["CMD_OPTIONS"] = {"/pifu", "/petinfofu"},
        
        -- tool tips
	["TOOLTIP_TITLE"] = "|cffffffffPetInfo|r|cff00ff00Fu|r",
	["TOOLTIP_HINT_TEXT"] = "|cffeda55fKlick|r um Eueren Begleiter zu trainieren.",

	["PI_TOOLTIP_HINT"] = "Pet Info.",
		
        -- format strings
	["PI_FORMAT"] = "%d",
	["PI_PLUS_PERCENT_FORMAT"] = "%d (%.1f%%)",
	["PI_AS_FORMAT"] = "%.2f",
	["PI_DPS_FORMAT"] = "%.1f",
        ["PI_PERCENT_FORMAT"] = "%.1f%%",
        ["PI_TIME_FORMAT"] = "%02d:%02d",

        -- unknown entity
        ["UO"] = "UO",
        
        -- labels 
        ["PI_PETINFO"] = "Begleiter:", 
        ["PI_PETNAME"] = "Name:", 
        ["PI_PETLEVEL"] = "Level:",
        
        -- categories
        ["CATEGORY_PET_INFO"] = "Begleiter-Info",
        ["CATEGORY_PET_COMBAT_INFO"] = "Begleiter-Kampf-Info",
        ["CATEGORY_PET_ATTRIBUTES"] = "Begleiter-Attribute",
        ["CATEGORY_PET_ACTIVE"] = "Active Pets",
        ["CATEGORY_PET_STABLED"] = "Begleiter im Stall",
        ["CATEGORY_DEMONIC_KNOWLEDGE"] = "D\195\164monisches Wissen",
        ["CATEGORY_PET_SKILLS"] = "Begleiter-F\195\164higkeiten",
        ["CATEGORY_PET_NETHER"] = "D\195\164monen im Nether",
        
        -- hunter labels
	["PI_TYPE"] = "Typus:",
	["PI_TALENT"] = "Talent:",		
	["PI_TALENT_FEROCITY"]  = "Wildheit";
	["PI_TALENT_CUNNING"]  = "Gerissenheit";
	["PI_TALENT_TENACITY"] = "Hertn\195\164ckigkeit";
	["PI_NOPET"] = "Kein Begleiter",
	["PI_FOOD"] = "Frisst:",
	["PI_TRAINING_POINTS"] = "Trainingspunkte:",
	["PI_ARMOR_CLASS"] = "R\195\188stung:",
	["PI_ATTACK_SPEED"] = "Angrifsgeschwindigkeit:",
        ["PI_ATTACK_SKILL"] = "Angriffsskill:",
	["PI_ATTACK_POWER"] = "Angriffskraft:",
	["PI_DPS_LISTED"] = "Aufgerechnete DPS:",
        ["To go: "] = "Verbleibend: ",
        
        -- warlock labels
        ["PI_NODEMON"] = "Kein D\195\164mon",
        ["PI_NOTALENT"] = "Euch fehlt das Talent f\195\188r ",
        ["PI_BONUSDAMAGE"] = "Bonus-Schaden:",

        -- attribute names
        ["SPELL_STAT0_NAME"] = "St\195\164rke:",
        ["SPELL_STAT1_NAME"] = "Beweglichkeit:",
        ["SPELL_STAT2_NAME"] = "Ausdauer:",
        ["SPELL_STAT3_NAME"] = "Intelligenz:",
        ["SPELL_STAT4_NAME"] = "Weisheit:",
              
        -- menus
	["Show pet's name"] = "Name des Begleiters anzeigen",
	["Show pet's level"] = "Stufe des Begleiters anzeigen",
        ["Play sound"] = "Klang abspielen",                                                         -- hunter
        ["On TP gain"] = "Bei Trainigspunkte-Erhalt",                                               -- hunter
        ["Show pet's attributes"] = "Attribute des Begleiters anzeigen",
        ["Show pet's combat statistics"] = "Kampfstatistik des Begleiters anzeigen",        
        ["Show pet's skills"] = "Fertigkeiten des Begleiters anzeigen",
        ["MapNotes"] = "Kartenmarkierungen",                                                        -- hunter
        ["Enable Stable mapnotes"] = "Kartenmarkierungen f\195\188r Stallmeister anzeigen",         -- hunter
        ["Show active pets"] = true,                   -- hunter
        ["Show stabled pets"] = "Begleiter beim Stallmeister anzeigen",                             -- hunter
        ["Track pet skills"] = "Track pet skills",                 -- hunter       
        ["Show Mend Pet frame"] = "Show Mend Pet Frame",                                            -- hunter
        ["Show nethered demons"] = "Show nethered demons",                                          -- warlock        
                
        -- other
        [" has gained Training Points."] = " hat Trainingspunkte erhalten.",
        ["Stable"] = "Stallmeister",
        
        -- warlock pets
        ["Imp"] = "Wichtel",
        ["Felguard"] = "Teufelswache",
        ["Felhunter"] = "Teufelsj\195\164ger",
        ["Succubus"] = "Sukkubus",
        ["Voidwalker"] = "Leerwandler",
        ["Infernal"] = "H\195\182llenbestie",
     }

end)
